// 跨表拖拽
export const crossListDragRowGlobal = {
    row: null
};
export function getCrossListDragRowInfo($xeList) {
    const crossListDragRowInfo = $xeList.crossListDragRowInfo;
    return crossListDragRowInfo;
}
